@charset "UTF-8";
input:focus {
  border-color: #26136f;
}
.contact-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding-bottom: 10px;
  margin-top: 12px;
  border: 1px solid #888;
  width: 70%;
  box-shadow: 5px 5px 5px #888;
}
.contact-header {
  padding: 2px 16px;
  background-color: #26136f;
  color: white;
  letter-spacing: 2px;
}
.contact-body {
  padding: 8px 16px;
}
.meet_heading {
  text-align: center;
  padding-top: 10px;
  border-top: 1px solid #bfbfbf;
}
.meet_sales {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-around;
  width: 100%;
  background-color: #FFFFFF;
  padding-top: 0px;
  margin-bottom: 0px;
  flex-wrap: nowrap;
  flex-basis: 100%;
  padding-bottom: 20px;
  border-bottom: 1px solid #bfbfbf;
}
.meet_card {
  flex-basis: 350px;
  border: 1px solid #bfbfbf;
  margin: 10px;
  flex-grow: 1;
  box-shadow: 5px 5px 5px #888;
}
.meet_container {
  padding: 0 16px;
}
.meet_title {
  color: grey;
}
.contact_modal {
  display: none;
  position: fixed;
  z-index: 4;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}
.contact_modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding-bottom: 10px;
  border: 1px solid #888;
  width: 60%;
  box-shadow: 5px 5px 5px #888;
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }
  to {
    top: 0;
    opacity: 1
  }
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }
  to {
    top: 0;
    opacity: 1
  }
}
.contact_close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.contact_close:hover, .contact_close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.contact_modal-header {
  padding: 2px 16px;
  background-color: #26136f;
  color: white;
  letter-spacing: 2px;
}
.contact_modal-body {
  padding: 8px 16px;
}
.form-material {
  border: 1px solid #888;
  padding: 10px;
  margin-bottom: 10px;
}
input[type=text], [type=email], [type=tel], select, textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 14px;
  resize: vertical;
}
input[type=submit] {
  background-color: #26136f;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
input[type=submit]:hover {
  background-color: #159B7A;
}
input[type=button] {
  background-color: #26136f;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
input[type=button]:hover {
  background-color: #159B7A;
}
#loader_back {
  display: none;
  position: fixed;
  z-index: 4;
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.4);
}
#loader {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 5;
  width: 120px;
  height: 120px;
  margin: -76px 0 0 -76px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #26136f;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#success-div {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: green;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 5;
  left: 50%;
  bottom: 30px;
}
#success-div.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 4.9s;
  animation: fadein 0.5s, fadeout 0.5s 4.9s;
}
@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}
@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}
@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}
@media (max-width: 600px) {
  .meet_sales {
    flex-direction: column;
  }
  .meet_card {
    width: 100%;
  }
  .contact-content {
    width: 100%;
  }
  .contact_modal {
    padding-top: 0px;
  }
  .contact_modal-content {
    top: 0;
    left: 0;
    width: 100%;
  }
}